



.product-img-box { padding-top: 63px;}
.product-img-box .product-image .product-image-gallery { display: inline-block; padding-bottom: 10px;}
.product-image-thumbs { text-align: center;}

.product-image-thumbs li {
  display: inline-block;
  float: left;
  width: 25%;
}
.product-image-thumbs:after { content: ''; display: table; height: 1px; }

.product-view .product-shop {
    padding: 15px 10px;
    background: #f3f0e9;
    min-height: 350px;
}

.grid.padding.small { margin: 0;}
.product-view .product-shop .extra-info { position: absolute; margin-left: 0; left: 0}
/*set a border on the images to prevent shifting*/
#gallery_01 img{border:2px solid white;}

/*Change the colour*/
.active img{border:2px solid #333 !important;}

.product-view .product-shop .price-info { margin-bottom: 0;}


@media only screen and (max-width: 719px) {
   .product-img-box { height: initial; }
   .product-view .product-shop .extra-info { position: static; width: 100%; margin: 0; padding: 0;}
   .countdown-container>* { width: 50%}


   .product-shop__box1  { padding: 0 10px!important}
   .product-view .product-shop  { padding: 0!important; min-height: initial}
   .product-view .add-to-cart-wrapper { padding: 0 10px!important}
   .product-variants-wrapper { padding: 0 10px;}
   .product-variants-wrapper select { width: 100% }
}

@media only screen and (max-width: 480px) {
   .product-view .product-shop {
    	min-height: 150px;
	}
	.product-img-box { padding-top: 45px;}
}



